.sidebar {
	background-color: #e6e6e6;
}
#sidebar-sign-form {
	text-align: center;
}
.sidebar-widget h3, .sidebar-signup-wrapper h3 {
	margin-top: 0;
	font-size: 20px;
	text-transform: uppercase;
}
.sidebar-widget h3:after {
	width: 120px;
	height: 5px;
	background-color: #c8c8c8;
	display: block;
	content: ' ';
	margin-top: .5em;
}
#sidebar-sign-form input {
	margin-bottom: 8px;
	width: 100%;
}
.sidebar-signup-wrapper {
	padding: 18px;
	text-align: center;
}
.sidebar-widget ul {
	list-style: none;
	padding-left: 0;
}
.sidebar-widget ul li {
	margin-bottom: 16px;
}
.sidebar-widget ul li a, .pplrpsts_posts_title a {
	color: #384656;
}
@media only screen and (max-width:1400px){
	.knowledge-centre-header-bg.band {
		padding-bottom:25%;
		background-position:center top;
	}
}